@import 'vars';

.container {
  margin-top: 104px;
  width: 100%;
}

.mintButton {
  border: none;
  background: #00F220;
  box-shadow: 0px 0px 80px rgba(27, 204, 50, 0.5);
  filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
  font-style: normal;
  font-weight: 700;
  font-size: 17px;
  line-height: 23px;
  text-align: center;
  letter-spacing: 0.11em;
  text-transform: uppercase;
  color: #052152;
  cursor: pointer;
  padding: 11px 36px;
}

.alphaItem {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;

  @media (max-width: 768px) {
    margin-bottom: 50px;
  }

  img {
    margin-bottom: 18px;
    max-width: 80px;
    max-height: 70px;
  }

  .itemTitle{
    font-style: normal;
    font-weight: 800;
    font-size: 17px;
    line-height: 23px;
    text-align: center;
    letter-spacing: 0.02em;

    color: #1CC9FF;

    text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);
  }

  p {
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    font-size: 17px;
    line-height: 26px;
    text-align: center;
    color: #ffffff;
    margin-bottom: 10px;
    @media (min-width: 768px) {
      margin: initial;
      margin-bottom: 43px;
    }
  }

  .additionalText {
    font-style: italic;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    text-align: center;
    letter-spacing: 0.02em;
    color: #FFFFFF;
    text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);
    margin-top: 8px;
    margin-bottom: 10px;
  }
}

.sectionWrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  max-width: 90vw;
  
.sectionContainer {
  display: flex;
  flex-direction: column;
  margin: 80px 115px 0 115px;
  width: 100%;

  @media (min-width: 768px) {
    margin-top: 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    max-width: 1188px;
  }

  .sectionTitle {
    grid-column: 1/4;
    margin-bottom: 48px;
    display: flex;
    align-items: center;
    flex-direction: column;

    .title {
      padding-top:55px;
      color: #FFF;
      text-align: center;
      font-family: Avenir;
      font-size: 19px;
      font-style: normal;
      font-weight: 800;
      line-height: normal;
      letter-spacing: 3px;
      text-transform: uppercase;
      margin-bottom: 20px;
    }

    .subTitle {
      color: #1CC9FF;

      text-align: center;
      text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.50);
      font-family: Avenir;
      font-size: 19px;
      font-style: normal;
      font-weight: 900;
      line-height: normal;
      letter-spacing: 0.38px;
      margin-bottom: 65px;
      max-width: 768px;
    }
  }
}
.lowestSection {
  display: flex;
  justify-content: center;
  margin-top: 58px;

  .informationBox {
    box-sizing: border-box;
    width: 650px;
    background: linear-gradient(91.59deg, rgba(28, 201, 255, 0.21) 8.93%, rgba(28, 201, 255, 0.602) 64.12%, rgba(31, 111, 229, 0.14) 120.47%);
    border: 1px solid rgba(28, 201, 255, 0.5);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 54px 61px 60px 61px;

    @media (max-width: 768px) {
      padding: 20px 15px;
    }

    .infoTitle {
      font-style: normal;
      font-weight: 800;
      font-size: 19px;
      line-height: 26px;
      text-align: center;
      letter-spacing: 0.02em;
      color: #FFFFFF;
      text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);
      margin-bottom: 15px;
    }

    .infoDescription {
      font-style: normal;
      font-weight: 400;
      font-size: 17px;
      line-height: 23px;
      text-align: center;
      letter-spacing: 0.02em;
      color: #FFFFFF;
      text-shadow: 0px 2px 25px rgba(255, 255, 255, 0.5);
    }
  }
  grid-column: 1/4;
}
}
